<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000036" label="Compta. Gestion comptes" database="iCTI" swf="CTI_COMPTA_Tablesmanager.swf" swfData="CPT" adminOnly="false" ctiOnly="true" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000036.HTML">
</VUE>
